Skip site navigation (1) Skip section navigation (2)

postgresql-8.0-beta2-dev2 : Win2k SP4 : Installation ended prematurely because of an error

From: "Sean S(dot) O'Donovan" <seano(at)digicore(dot)co(dot)za>
To: <pgsql-hackers-win32(at)postgresql(dot)org>
Subject: postgresql-8.0-beta2-dev2 : Win2k SP4 : Installation ended prematurely because of an error
Date: 2004-09-10 15:07:36
Message-ID: C720C5B95334C24F990CCAFFC604CF9D0B9A25@digicore02.digicore.co.za (view raw or flat)
Thread:
Lists: pgsql-hackers-win32
Hi,

I get this error on two different Win2k Sp4 machines. I have turned off virus checking and closed all programs known to man but keep on getting this error.

I had no problems with the previous beta at all.

Anyone else getting this too ?
Any ideas ?

Sean O'Donovan
Digicore Hub Manager/DBA 
082-803-0914

Responses

pgsql-hackers-win32 by date

Next:From: plummnDate: 2004-09-10 15:18:56
Subject: Re: postgresql-8.0-beta2-dev2 : Win2k SP4 :
Previous:From: Dave PageDate: 2004-09-10 13:15:29
Subject: Re: VC++ psql build broken

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group